Bug 355011 - HWCERT: HUAWEI BH23M
HWCERT: HUAWEI BH23M
Status: ASSIGNED
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Susan Denham
Scott Dodson
www.huawei.com
HUAWEI
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 23:48 EDT by huaweisns
Modified: 2010-12-29 09:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Huawei BH23 blade server information (3.49 MB, application/x-redhat-package-manager)
2007-10-26 23:48 EDT, huaweisns
no flags Details
BH23_blade_server_specification.pdf (174.93 KB, application/pdf)
2007-10-29 05:55 EDT, Xu Bo
no flags Details

  None (edit)
Description huaweisns 2007-10-26 23:48:02 EDT
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		unknown
Model:		Tecal
Vendor: 	
Category:	Server
Reporter:	wangshiwen@huawei.com

Created an attachment (id=239741)
hts-American_Megatrends_Inc.-Tecal-Tikanga5_i686_results-1.noarch.rpm 

Kernel Version: kernel-xen-2.6.18-8.el5

Results:
-----------------

0   PASSED   INFO
    PASSED   MEMORY

1   PASSED   INFO
    FAILED   CORE

2   PASSED   INFO
    FAILED   CORE

3   PASSED   INFO
    FAILED   CORE

4   PASSED   INFO
    PASSED   VIDEO

5   PASSED   INFO
    PASSED   STORAGE
Comment 2 Xu Bo 2007-10-27 13:04:40 EDT
Huawei,
Please provide the specification of your box ASAP. We can't move forward without it.

Thanks,
/Xu
Comment 3 Xu Bo 2007-10-29 05:55:34 EDT
Created attachment 241441 [details]
BH23_blade_server_specification.pdf

Uploaded by bxu@redhat.com on Oct. 29 -- specification of HUAWEI BH23 blade
server
Comment 4 Xu Bo 2007-10-29 23:03:05 EDT
Huawei,
Test plan has been provided. Please double check it.

Thanks,
/Xu
Comment 5 YangKun 2007-10-30 00:39:03 EDT
Huawei,

Our shipping address is changed to:
--------------------------------------------------------
红帽软件(北京)有限公司海淀分公司
Addr: 北京市海淀区科学院南路2号 融科资讯中心C座北楼 907-912室
邮编:100080

Room 907-912, 9/F Raycom Infoteck Park Tower C,
2 Kexueyuan Nanlu, Haidian District, Beijing 100080, PRC. 
--------------------------------------------------------

Could you please change the shipping info to this address and ship the
equipments to this place ?

Thank you very much.

-YK
Comment 6 Xu Bo 2008-04-01 04:29:52 EDT
I am going to close this cert to dump as there is another bug#438653 for HUAWEI
BH23M

Note You need to log in before you can comment on or make changes to this bug.